Skip to navigation

List paypoints

Beta
View as MarkdownOpen in Claude
Lists paypoints with optional filtering and pagination.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

businessReferencestringOptional
Filter by the business the paypoint belongs to.
statusstringOptional
Filter by paypoint status.
searchstringOptional

Free-text search across paypoints.

limitintegerOptional
Number of results per page.
pageintegerOptional
Page number to return.

Response

A page of paypoints.
successboolean
Whether the request succeeded.
messagestring or null

A human-readable result message.

traceIdstring or null
The trace identifier for the request, useful for support.
dataobject or null
The page of paypoints.

Errors

401
Unauthorized Error
500
Internal Server Error